import 'package:flutter/material.dart';
import '../../../../../core/constants/color_constants.dart';

class AddTaskTextFieldInputDecoration extends InputDecoration {
  AddTaskTextFieldInputDecoration()
      : super(
            contentPadding: const EdgeInsets.symmetric(horizontal: 5),
            focusedBorder: OutlineInputBorder(
                borderSide:
                    BorderSide(color: ColorsConstants.instance.baseTheme)));
}
